@charset "utf-8";
/* CSS Document */
@font-face{font-family: MyCustomFont;src: url("fonts/ps_1.eot") /* EOT file for IE */}
@font-face{font-family: MyCustomFont;src: url("fonts/ps_1.ttf") /* TTF file for CSS3 browsers */}

body{	
	margin: 0;
	padding: 0;
	background-color: #FFF;
	color: #FFF;
	font-family: MyCustomFont, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(../images/body-bg.jpg);
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: center top;
}
body.home{	
	background-image:url(../images/body-home-bg.jpg);
}
H1, H3, H4, H5{
	text-transform: uppercase;	
}
H1{
	color: #0054a1;
	padding: 5px 0;
}
H2{
	color: #0054a1;
}
*{
	margin: 0;
	padding: 0;
}
ul{
    list-style: none outside none;
}
p{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
td{
	color: #333333;
	padding: 5px;
	font-size: 14px;
	vertical-align: top;
}
strong{
	font-weight: bold;
}
#wrapper{
	
}

#page{
	
}

#header-container{
	height: 120px;
}

.header{
	width: 980px;
	margin: 0 auto;
}
a img {
	border: none;
}
.contact{
	float: right;
	padding: 25px 20px 0 0; /*25px 42px 0 0;*/
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.contact p{
	margin: 10px;
	font-family: MyCustomFont, Arial, Helvetica, sans-serif;
}
.contact img{
	float: left;
}
#main-container{

}
.main{
	margin: 0 auto;
	padding: 0 42px;
	width: 896px;
}
.navigation-container{
	padding: 15px 0 0 0;
}
.navigation{
	margin: 0 auto;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation li{
	float: left;
	text-align: left;
}
.navigation a{
	color: #FFF;
	float: left;
	font-size: 15px;
	padding: 10px 38px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: MyCustomFont, Arial, Helvetica, sans-serif;
}
.navigation a:hover{
	border-bottom: 3px solid #1a98d2;
}
.navigation a.active{
	border-bottom: 3px solid #1a98d2;
}
.content{
	float: left;
	margin: 10px 0 0 0;
	padding:0 0 20px 0;
}
.content p{
	color: #333333;
	line-height: 1.5em;
	font-family: MyCustomFont, Arial, Helvetica, sans-serif;
}
.content ul{
	color: #333333;
	padding-left: 20px;
	list-style:circle outside none;
}
.content li{
	color: #333333;
	padding-left: 5px;
	line-height: 1.5em;
}
.content p.name{
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
.f-left{
	float:left;
}
.f-right{
	float: right;
}
.welcome-img{
    border-right: 1px solid #5C6880;
    font-size: 35px;
    margin-top: 10px;
    padding: 125px 20px;
    text-align: center;
    text-transform: uppercase;
}
.welcome-content{
	padding: 30px 10px;
	width: 680px;
	line-height: 1.5em;
}
.welcome-content p{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.boxes-container{
	margin: 0 auto;
	width: 980px;
}
.boxes-container1{
	margin: 0 auto 15px;
	width: 896px;
	border-bottom: 1px dashed #000000;
	float: left;
}
.box{
	float: left;
	width: 322px;
	height: 275px;
	background-image:url(../images/box-bg.jpg);
	background-repeat:no-repeat;
	margin: 0 4px 0 0;
	padding: 10px 0;
	text-align: center;
}
.box h3{
	padding: 15px 0
}
.box1{
	float: left;
	width: 430px;	
	padding: 0 10px 15px 0;
}
.box1 .box-img img{
	border: 3px solid #c6cbd0;	
}
.box1 .box-content{
	width: 235px;
	padding-left: 20px;
}
.box1 .box-content a{
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
#footer-container{
	background-color: #1f2021;
}
.footer{
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    width: 980px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a{
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a:hover{
	text-decoration:underline;
}
.banner{
	height: 246px;
	background-image:url(../images/banner-bg.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
	background-position:center bottom;
	padding:0;
	margin:0;
}
.separator{
	border-top: 1px dashed #333;
}
.contact-us td label{
	color: #848482;
}
.contact-us td input.txt{
	border: 1px solid #7f9db9;
	height: 22px;
	width: 370px;
}
.contact-us td strong{
	font-weight: bold;
}
.contact-us td textarea{
	border: 1px solid #7f9db9;
	height: 185px;
	width: 370px;
}
.contact-us td input.btn{
    background-color: #003366;
    border: 1px solid #003366;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 15px;
    text-transform: uppercase;
}
.content p.error{
	color: red;
	padding-left: 10px;
}
.mpa-logo{ background:url(../images/MPAQ-Logo-Text-3-MEMBER2.jpg); width:200px; height: 67px; float: right;margin: 25px 0 0;}
/*******for jQuery slider**********/
#slideshow {    position:relative;    height:320px;	width: 896px;}
#slideshow IMG {    position:absolute;    top:0;    left:0;    z-index:8;    opacity:0.0;}
#slideshow IMG.active {    z-index:10;    opacity:1.0;}
#slideshow IMG.last-active {    z-index:9;}

a.dev-info{font-size:10px;text-decoration:none;}
a.dev-info:link, a.dev-info:visited{color:#FFF;}
a.dev-info:hover{text-decoration:none}
a.dev-info img{position: relative;top: 12px;border:0 none;}